body {
	margin:					16px 16px 16px 16px;
	color:					#000000;
	background-color:		#C0C0C0;
	text-align:				center;
}

#counter {
	background-color:		#C0C0C0;
	
	font-family:			'small fonts',sans-serif;
	font-size:				6pt;
	color:					#D0D0D0;
	text-align:				center;
	
	position:				absolute;
	left:					1px;
	top:					1px;
}

#hapisan_border {
	padding-bottom:			1px;
	padding-right:			1px;
	background-color:		#000000;
	color:					#FFFFFF;
}

#hapisan_shadow {
	width:					100%;
	height:					18px;

	background:				url('shadow.gif');
	background-position:	center top;
	background-repeat:		repeat-x;
}

#hapisan_main {

	background:				url('bg/bg.php?h=670');
	background-color:		#000000;
	background-position:	center top;
	background-repeat:		repeat-x;

	border-top:				1px solid #FFFFFF;
	border-left:			1px solid #FFFFFF;
	border-bottom:			1px solid #404040;
	border-right:			1px solid #404040;

	font-family:			'small fonts',sans-serif;
	font-size:				6pt;
	color:					#FFFFFF;
	text-align:				center;
}

#hapisan_comingsoon {
	width:					100%;
	height:					88px;

	background:				url('comingsoon.gif');
	background-position:	center top;
	background-repeat:		no-repeat;
}

#hapisan_bg1 {
	width:					100%;
	height:					88px;

	background:				url('fg_left.gif');
	background-position:	left bottom;
	background-repeat:		no-repeat;
}

#hapisan_bg2 {
	width:					100%;
	height:					88px;

	background:				url('fg_right.gif');
	background-position:	right bottom;
	background-repeat:		no-repeat;
}

#hapisan_floor {
	width:					100%;
	height:					48px;

	background:				url('fg_floor.png');
	background-color:		#000000;
	background-position:	center bottom;
	background-repeat:		repeat-x;

	font-family:			'small fonts',sans-serif;
	font-size:				6pt;
	color:					#FFFFFF;
	text-align:				center;

}

#hapisanimg_logobig {
	width:					100%;
	height:					199px;

	background:				url('hapisan_logo_big.png');
	background-position:	center center;
	background-repeat:		no-repeat;
}
#hapisanimg_sprite {
	width:					100%;
	height:					28px;

	background:				url('hapisan.gif');
	background-position:	center bottom;
	background-repeat:		no-repeat;
}

#hapisan_ie {
	width:					100%;
	background-color:		#C0C0C0;

	font-family:			verdana, arial, sans-serif;
	font-size:				8pt;
	color:					#FF0000
}

.b {
	font-weight:			bold;
}